@charset "utf-8";
/* CSS Document */

html{color:#000;background:#fff;width:100%;min-width:1200px;}
body{font:12px/1.5 "Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;width:100%;min-width:1200px;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style:none;}
img{border:none;/*vertical-align:middle;*/}table{border-collapse:collapse;border-spacing:0;}
/*em,i{font-style:normal}b,strong,th{font-weight:normal;}textarea{resize:none;}*/
button,input,textarea,select{background:none;border:none;font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;appearance:none;-moz-appearance:none;-webkit-appearance:none;}
input:focus{outline:none;}
a{color:#333333;text-decoration:none;}
a:hover{text-decoration:inline;color:#cc0000;}
input[type="submit"]{cursor:pointer;}
table{border:none;border-collapse:collapse;}
.clearfix {*zoom:1}
.clearfix:after{content:"";display:block;clear:both;}
.clearDiv{clear:both;height:0;font-size:0;overflow:hidden;}

.fl{float:left;}
.fr{float:right;}
.wth{width:100%;clear:both;min-width:1200px;}
.wrap{width:1200px;margin:0 auto;text-align:left;}
.hide{display:none;}
.show{display:block;}
.align_left{text-align:left;}
.align_right{text-align:right;}

.head{height:83px;}
.zg_logo{display:block;margin:15px 0 0 0;width:174px;height:46px;}
.zg_logo img{display:block;}
.head_right{height:43px;margin:16px 0 0 0 ;}
.head_right a{display:block;width:46px;height:46px;background:url(../images/qq.png) no-repeat ;float:right;}
.head_right a:hover{background-image:url(../images/qq_pre.png);}
.head_right p{wdith:46px;position:relative;float:right;margin-right:30px;}
.head_right span{display:block;width:46px;height:46px;background:url(../images/wechat.png) no-repeat;}
.head_right p img{display:none;position:absolute;lefT:50%;margin-left:-65px;top:50px;width:130px;height:136px;z-index:5;}
.head_right p:hover span{background-image:url(../images/wechat_pre.png);}
.head_right p:hover img{display:block;}

.banner{background:url(../images/banner.jpg) no-repeat center 0;}
.ban{background:url(../images/ban.jpg) no-repeat center 0;position:relative;height:600px;}
.ban img{display:block;position:absolute;z-index:1;}
.ban_img1{width:745px;height:208px;left:183px;top:47px;}
.ban_img2{width:633px;height:233px;left:321px;top:257px;}
.ban_p{background:url(../images/ban_p.png) no-repeat center center ;font-size:38px;line-height:38px ;text-align:center;color:#fff;left:0;bottom:63px;width:100%;position:absolute;}


.s1{padding:80px 0 6px;}
.title{background:url(../images/title.png) no-repeat center 72px ;}
.title img{display:block;width:80px;height:80px;margin:0 auto;}
.title h6{font-size:44px;line-height:82px;color:#333;text-align:center;}
.s1_ul{margin:40px auto 0;}
.s1_ul li{width:240px;height:240px;float:left;position:relative;}
.s1_ul img{display:block;width:72px;height:72px;margin:50px auto 30px;}
.s1_ul span{display:block;text-align:center;font-size:20px;line-height:28px;color:#333;}
.s1_ul p{width:200px;background:#fff;box-shadow:1.5px 2.598px 15px 0px rgba(41, 41, 41, 0.2);padding:35px 20px;min-height:180px;font-size:16px;line-height:26px;color:#333;left:0;top:0;position:absolute;display:none;}
.s1_ul li:hover p{display:block;}


.s2{padding:60px 0 0 ;}
.s2_bot{margin:27px auto 0;background:url(../images/wukuai.jpg) no-repeat center bottom;height:543px;position:relative;}
.s2_wz{position:absolute;width:340px;font-size:34px;font-weight:bold;line-height:1;color:#333;left:50%;margin-left:-170px;bottom:63px;z-index:2;text-align:center;}
.s2_wz span{display:block;width:60px;height:3px ;background:#4E9BFF;border-radius:2px;position:absolute;left:50%;bottom:-25px;margin-left:-30px ;}
.s2_bot dl{position:absolute;z-index:1;}
.s2_bot dt{font-size:20px;font-weight:bold;line-height:46px;color:#333;text-align:center;}
.s2_bot dd{font-size:14px;line-height:2;color:#666;}
.s2_bot>span{ display:block;position:absolute;width:70px;height:70px;z-index:3;}
.s2_dl1{width:210px;left:0;top:340px;}
.s2_dl2{width:230px;left:100px;top:100px;}
.s2_dl3{width:319px;left:440px;top:0;}
.s2_dl4{width:230px;left:900px;top:100px;}
.s2_dl5{width:200px;left:1000px;top:340px;}
.s2_sp1{background:url(../images/s2_sp1.png) no-repeat;left:242px;top:397px;} 
.s2_sp2{background:url(../images/s2_sp2.png) no-repeat;left:360px;top:236px;} 
.s2_sp3{background:url(../images/s2_sp3.png) no-repeat;left:565px;top:167px;} 
.s2_sp4{background:url(../images/s2_sp4.png) no-repeat;left:774px;top:236px;} 
.s2_sp5{background:url(../images/s2_sp5.png) no-repeat;left:890px;top:397px;} 



.s3{background:url(../images/s3.jpg) no-repeat center 0;}
.s3_cont{padding:80px 0 60px;}
.s3 h6{color:#fff;}
.s3 .title{background-image:url(../images/title_2.png);}
.s3_ul{margin:10px auto 0;}
.s3_ul li{position:relative;float:left;}
.s3_ul em{display:block;position:absolute;z-index:1;}
.s3_ul div{width:200px;height:195px;padding:5px 10px;background:#fff;border-radius:10px;}
.s3_ul b{display:block;text-align:center;font-size:18px;line-height:48px;color:#333;}
.s3_ul p{font-size:14px;line-height:24px;color:#666;}
.s3_li1,.s3_li2,.s3_li3{width:320px;}
.s3_li1,.s3_li2,.s3_li4{padding-top:96px;}
.s3_li4{width:240px;}
.s3_jt1{width:52px;height:9px;background:url(../images/jt_1.png) no-repeat;right:14px;top:173px;}
.s3_jt2{width:52px;height:101px;background:url(../images/jt_2.png) no-repeat;right:14px;top:77px;}
.s3_jt3{width:52px;height:101px;background:url(../images/jt_3.png) no-repeat;right:14px;top:177px;}
.s3_jt4{width:52px;height:193px;background:url(../images/jt_4.png) no-repeat;right:14px;top:81px;}
.s3_ul .s3_tdiv{height:170px;}
.s3_ul .s3_div{margin-top:30px;height:210px;}


.s4{padding:80px 0 0;}
.s4_ul{margin:40px auto 0;}
.s4_ul li{width:338px ;height:259px;margin-bottom:30px;float:left;position:relative;padding:20px 21px 0;}
.s4_li2,.s4_li5{margin:0 29px 30px;}
.s4_ul img{display:block;width:94px;height:94px;margin:0 auto ;}
.s4_ul b{display:block;text-align:center;font-size:20px;line-height:2;color:#fff;}
.s4_ul p{ font-size:14px;line-height:24px;color:#fff;margin-top:5px ;}
.s4_ul span{display:block;border-radius:28px;width:52px;height:24px;border:2px solid #DAEFC7;text-align:center;font-size:14px;line-height:24px;color:#fff;position:absolute;left:16px;top:16px;}
.s4_ul .s4_li3{width:338px;padding:20px 22px 0;}
.s4_li1{background:url(../images/back_1.png) no-repeat;}
.s4_li2{background:url(../images/back_2.png) no-repeat;}
.s4_li3{background:url(../images/back_3.png) no-repeat;}
.s4_li4{background:url(../images/back_4.png) no-repeat;}
.s4_li5{background:url(../images/back_5.png) no-repeat;}
.s4_li6{background:url(../images/back_6.png) no-repeat;}
.s4_li1 span{border-color:#DAEFC7;}
.s4_li2 span{border-color:#B6EDF0;}
.s4_li3 span{border-color:#F6CAF3;}
.s4_li4 span{border-color:#FDE7C7;}
.s4_li5 span{border-color:#FFDEDB;}
.s4_li6 span{border-color:#DBF1C8;}

.s5{padding:50px 0 0;} 
.s5_ul{margin:27px auto 0;width:1226px;position:relative;left:-13px;}
.s5_ul li{width:585px;height:103px;margin-bottom:4px;padding:22px 13px 13px 13px;background:url(../images/last_back.png) no-repeat;position:relative;}
.s5_li1{margin-right:4px;}
.s5_ul p{font-size:16px;line-height:24px;color:#666;padding:6px 0 6px 61px ;width:355px;position:relative;margin-left:124px;}
.s5_ul span{display:inline-block;*display:inline;zoom:1;text-indent:18px;font-size:14px;line-height:20px ;color:#fff;font-weight:bold;width:50px;position:absolute;left:0;top:10px;}
.s5_dui span{background:url(../images/wrong.png) no-repeat;} 
.s5_wrong span{background:url(../images/right.png) no-repeat;} 
.s5_ul b{display:inline-block;*display:inline;zoom:1;width:78px;height:78px;text-align:center;background:url(../images/last.png) no-repeat;position:absolute;left:35px;top:30px;font-size:32px;line-height:78px;color:#fff;position:absolute;}

.copyright{height:52px;background:#EDEDED;line-height:52px;text-align:center;color:#828282;}
.copyright img{vertical-align:text-bottom;}
.copyright a{color:#828282;}
.copyright a:hover{color:#c00;}

.s6{padding:62px 0 30px;}
.s6_ul{ margin:40px auto 0;}
.s6_ul li{width:530px;height:420px;padding:20px 25px;background:#fff;border-radius:10px;box-shadow:1.5px 2.598px 15px 0px rgba(41, 41, 41, 0.2);}
.s6_ul img{display:block;width:530px;height:240px;}
.s6_ul b{display:block;text-align:center;margin:23px auto 10px;font-size:20px;line-height:30px;color:#333;}
.s6_ul p{ text-align:center;font-size:16px;line-height:24px;color:#666;height:48px;margin-bottom:26px;}
.s6_li{margin-right:39px;}
.s6_ul a{display:block;width:150px;height:40px ;text-align:center;font-size:16px;line-height:40px ;color:#fff;border-radius:20px;background:#4190FF ;margin:0 auto;}
.s6_ul a:hover{background:#3C85EB;color:#fff;}

.s7{background:url(../images/s5.jpg) no-repeat center 0;}
.s7_cont{padding:80px 0 ;}
.s7 h6{color:#fff;}
.s7 .title{background-image:url(../images/title_3.png);}
.s7_ul{margin:40px auto;padding:42px 0 0 ;}
.s7_ul li{width:240px;text-align:center;float:left;}
.s7_bot{text-align:center;margin:22px auto 0;font-size:20px;line-height:36px;color:#fff;}
.s7_bot a{color:#fff;}
.s7_bot a:hover{color:#c00;}
.s7_top{background:url(../images/bao_1.png) no-repeat center bottom;padding:88px 0 0 ;height:38px;}
.s7_top a{display:none;width:74px;height:26px;border-radius:13px;text-align:center;background:#fff;font-size:12px;line-height:26px;color:#ff7800;box-shadow:1.5px 2.598px 5px 0px rgba(197, 85, 0, 0.3);margin:0 auto;}
.s7_top:hover a{display:block;}
.s7_top a:hover{background:#FFF3D3;}
.s7_li1 .s7_top{background:url(../images/bao_1.png) no-repeat center bottom;}
.s7_li2 .s7_top{background:url(../images/bao_2.png) no-repeat center bottom;}
.s7_li3 .s7_top{background:url(../images/bao_3.png) no-repeat center bottom;}
.s7_li4 .s7_top{background:url(../images/bao_4.png) no-repeat center bottom;}
.s7_li5 .s7_top{background:url(../images/bao_5.png) no-repeat center bottom;}
.s7_li1 .s7_top:hover{background:url(../images/bao_1h.png) no-repeat center bottom;}
.s7_li2 .s7_top:hover{background:url(../images/bao_2h.png) no-repeat center bottom;}
.s7_li3 .s7_top:hover{background:url(../images/bao_3h.png) no-repeat center bottom;}
.s7_li4 .s7_top:hover{background:url(../images/bao_4h.png) no-repeat center bottom;}
.s7_li5 .s7_top:hover{background:url(../images/bao_5h.png) no-repeat center bottom;}